/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/



ul.buttons {
	display: none !important;
}


.hero h1 {
	font-size: 2.4rem;
	margin-bottom: 0.5em;
}

.hero h4 {
	margin-bottom: 1.6em !important;
}

p {
	padding-bottom: 10px !important;
}

.attachment-portfolio-thumb {
	width: 100% !important;
}


#all-items {
	display: none;
}

#gform_submit_button_2 {
	background-color: #ba0693 !important;
	width: 100% !important;
	text-transform: uppercase;
	padding: 20px !important;
}

#gform_wrapper_2 .gform_body { 
	width: 100% !important;
}

#gform_wrapper_2 label{
	display: none;
}

.tagline {
	padding-top: 45px;
	padding-left: 110px;
	text-align: center;
}

[data-project-cat*="testimonials"] a{
	pointer-events: none !important
}


@media (max-width: 1285px){
	.tagline {
		display: none
	}
}

@media (min-width: 690px) and (max-width: 1285px){
	header .span_3 {
		padding: 0px !important
	}
}


@media (min-width: 640px){
	#gform_wrapper_2 {
		margin: 0px;
		padding: 0px;
	}

	.gform_wrapper ul li.gfield {
		margin: 0px !important;
	}

	#gform_wrapper_2 .gform_footer {
	    display: inline-block !important;
		width: 33% !important;
		vertical-align: top !important;
		margin: 0px !important;
		margin-top: 8px !important;
		padding: 0px !important;
	}
	 
	#gform_wrapper_2 .gform_body {
	    display: inline-block !important;
		width: 66% !important;
		float: left !important;
	}
}

